.mycard {
  height: 100%;
  width: 100%;
  max-width: 24rem;
}
.cardtitle {
  font-weight: bold;
  --tw-text-opacity: 1;
  color: rgba(31, 41, 55, var(--tw-text-opacity));
  text-align: center;
}
.cardimg {
  margin-left: auto;
  margin-right: auto;
  margin-top: 2.75rem;
  margin-bottom: 2.75rem;
  max-height: 6rem;
  border-radius: 9999px;
}
.carddescription {
  --tw-text-opacity: 1;
  color: rgba(107, 114, 128, var(--tw-text-opacity));
  text-align: center;
}


.slider input {
  display: none;
}
.mobileAppScreens {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    min-height: 625px;
    perspective: 250px;
    margin-top: 8rem;
    overflow: hidden;
}
.mobileAppScreens .item {
  max-width: 22rem;
    border-radius: 1.5rem;
    border-width: 2px;
    --tw-border-opacity: 1;
    border-color: rgba(30, 58, 138, var(--tw-border-opacity));
    top: 30px;
    position: absolute;
    box-sizing: border-box;
    width: 450px;
    text-align: center;
    transition: transform 0.4s;
    -webkit-transform-style: preserve-3d;
    user-select: none;
    cursor: pointer;
}
.mobileAppScreens .item img {
  filter: grayscale(0);
}

.mobileAppScreens .dots {
  display: flex;
  justify-content: center;
  align-items: center;
}
.mobileAppScreens .dots label {
  display: block;
  height: 5px;
  width: 5px;
  border-radius: 50%;
  cursor: pointer;
  background-color: #413b52;
  margin: 7px;
  transition: transform 0.2s, color 0.2s;
}

/* First */
#t-1:checked ~ .dots label[for="t-1"] {
  transform: scale(2);
  background-color: #fff;
}
#t-1:checked ~ .dots label[for="t-2"] {
  transform: scale(1.5);
}
#t-1:checked ~ .mobileAppScreens label[for="t-1"] {
  z-index: 4;
}
#t-1:checked ~ .mobileAppScreens label[for="t-2"] {
  transform: translateX(300px) translateZ(-90px) translateY(-15px);

  z-index: 3;
}
#t-1:checked ~ .mobileAppScreens label[for="t-3"] {
  transform: translateX(600px) translateZ(-180px) translateY(-30px);
  z-index: 2;
}
#t-1:checked ~ .mobileAppScreens label[for="t-4"] {
  transform: translateX(900px) translateZ(-270px) translateY(-45px);
  z-index: 1;
}
#t-1:checked ~ .mobileAppScreens label[for="t-5"] {
  transform: translateX(1200px) translateZ(-360px) translateY(-60px);
}

/* Second */
#t-2:checked ~ .dots label[for="t-1"] {
  transform: scale(1.5);
}
#t-2:checked ~ .dots label[for="t-2"] {
  transform: scale(2);
  background-color: #fff;
}
#t-2:checked ~ .dots label[for="t-3"] {
  transform: scale(1.5);
}
#t-2:checked ~ .mobileAppScreens label[for="t-1"] {
  transform: translateX(-300px) translateZ(-90px) translateY(-15px);
}
#t-2:checked ~ .mobileAppScreens label[for="t-2"] {
  z-index: 3;
}
#t-2:checked ~ .mobileAppScreens label[for="t-3"] {
  transform: translateX(300px) translateZ(-90px) translateY(-15px);
  z-index: 2;
}
#t-2:checked ~ .mobileAppScreens label[for="t-4"] {
  transform: translateX(600px) translateZ(-180px) translateY(-30px);
  z-index: 1;
}
#t-2:checked ~ .mobileAppScreens label[for="t-5"] {
  transform: translateX(900px) translateZ(-270px) translateY(-45px);
}

/* Third */
#t-3:checked ~ .dots label[for="t-2"] {
  transform: scale(1.5);
}
#t-3:checked ~ .dots label[for="t-3"] {
  transform: scale(2);
  background-color: #fff;
}
#t-3:checked ~ .dots label[for="t-4"] {
  transform: scale(1.5);
}
#t-3:checked ~ .mobileAppScreens label[for="t-1"] {
  transform: translateX(-600px) translateZ(-180px) translateY(-30px);
}
#t-3:checked ~ .mobileAppScreens label[for="t-2"] {
  transform: translateX(-300px) translateZ(-90px) translateY(-15px);
}
#t-3:checked ~ .mobileAppScreens label[for="t-3"] {
  z-index: 3;
}
#t-3:checked ~ .mobileAppScreens label[for="t-4"] {
  transform: translateX(300px) translateZ(-90px) translateY(-15px);
  z-index: 2;
}
#t-3:checked ~ .mobileAppScreens label[for="t-5"] {
  transform: translateX(600px) translateZ(-180px) translateY(-30px);
}

/* Fourth */
#t-4:checked ~ .dots label[for="t-3"] {
  transform: scale(1.5);
}
#t-4:checked ~ .dots label[for="t-4"] {
  transform: scale(2);
  background-color: #fff;
}
#t-4:checked ~ .dots label[for="t-5"] {
  transform: scale(1.5);
}
#t-4:checked ~ .mobileAppScreens label[for="t-1"] {
  transform: translateX(-900px) translateZ(-270px) translateY(-45px);
}
#t-4:checked ~ .mobileAppScreens label[for="t-2"] {
  transform: translateX(-600px) translateZ(-180px) translateY(-30px);
}
#t-4:checked ~ .mobileAppScreens label[for="t-3"] {
  transform: translateX(-300px) translateZ(-90px) translateY(-15px);
  z-index: 2;
}
#t-4:checked ~ .mobileAppScreens label[for="t-4"] {
  z-index: 3;
}
#t-4:checked ~ .mobileAppScreens label[for="t-5"] {
  transform: translateX(300px) translateZ(-90px) translateY(-15px);
}

/* Fifth */
#t-5:checked ~ .dots label[for="t-4"] {
  transform: scale(1.5);
}
#t-5:checked ~ .dots label[for="t-5"] {
  transform: scale(2);
  background-color: #fff;
}
#t-5:checked ~ .mobileAppScreens label[for="t-1"] {
  transform: translateX(-1200px) translateZ(-360px) translateY(-60px);
}
#t-5:checked ~ .mobileAppScreens label[for="t-2"] {
  transform: translateX(-900px) translateZ(-270px) translateY(-45px);
  z-index: 1;
}
#t-5:checked ~ .mobileAppScreens label[for="t-3"] {
  transform: translateX(-600px) translateZ(-180px) translateY(-30px);
  z-index: 2;
}
#t-5:checked ~ .mobileAppScreens label[for="t-4"] {
  transform: translateX(-300px) translateZ(-90px) translateY(-15px);
  z-index: 3;
}
#t-5:checked ~ .mobileAppScreens label[for="t-5"] {
  z-index: 4;
}

.mobileAllGalleryWrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #ffffff00;
    z-index: 99999;
    height: 100%;
    backdrop-filter: blur(16px);
        display: none;
}
.crossMobileAppScreen {
    position: absolute;
    right: 35px;
    top: 25px;
    font-size: 26px;
}
.mobileAllGalleryWrapper.appscreeshow {
    display: block;
}
